<?xml version="1.0" standalone="yes" ?>
<NewDataSet>
<Header VisinaHeader="35" /> 
        <Red ImeId="Sifra_Art" Naslov="[if." Formula="" Sirina="6" DaliSuma="N" KojTip="S" Font="" Kod="" />
        <Red ImeId="ImeArt" Naslov="Ime na artikl" Formula="" Sirina="30" DaliSuma="N" KojTip="S" Font="" Kod="" />
		<Red ImeId="ProdCena" Naslov="Прод.цена" Formula="" Sirina="9" DaliSuma="N" KojTip="N" Font="" Kod="" />
		<Red ImeId="NabCena" Naslov="Наб.цена" Formula="" Sirina="9" DaliSuma="N" KojTip="N" Font="" Kod="" />
		<Red ImeId="Marza" Naslov="Маржа" Formula="" Sirina="9" DaliSuma="N" KojTip="N" Font="" Kod="" />
		<Red ImeId="ProdCenaZaSpor" Naslov="Прод.Цена За_Споредба" Formula="" Sirina="10" DaliSuma="N" KojTip="N" Font="" Kod="" />
		<Red ImeId="cRazlika" Naslov="Разлика" Formula="ProdCenaZaSpor - ProdCena" Sirina="9" DaliSuma="N" KojTip="N" Font="" Kod="" />
</NewDataSet>
